#colecao_view .img {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-color: #ebebeb;
  border-radius: 30px;
  background-position: center;
  background-size: contain;
}
#colecao_view form .form-group {
  margin-bottom: 15px;
}
#colecao_view form .form-group label {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 13px;
  font-weight: 500;
}
#colecao_view form .form-group label span {
  width: 15px;
  height: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: #a82e00;
  color: #fff;
  font-size: 10px;
  font-weight: 700;
}
#colecao_view form .form-group .custom-input {
  background-color: #ebebeb;
  padding: 4px;
  width: -moz-max-content;
  width: max-content;
  border-radius: 5px;
  height: 36px;
}
#colecao_view form .form-group .custom-input.text {
  height: unset;
}
#colecao_view form .form-group .custom-input .form-control {
  border-radius: 5px;
  background-color: #ebebeb;
  border: 2px solid #bbbbbb;
  height: 28px;
  font-size: 12px;
}
#colecao_view form .form-group .custom-input .form-control:is(textarea) {
  height: unset;
}
#colecao_view form .form-group .select2-container {
  padding: 4px;
  border-radius: 5px;
  background-color: #ebebeb;
}
#colecao_view form .form-group .select2-container .select2-selection {
  background-color: #ebebeb;
  border: 2px solid #bbbbbb;
}
#colecao_view form .form-group .select2-container .select2-selection__arrow {
  background: #bbbbbb;
  top: 8px;
  right: 8px;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  color: #fff;
}
#colecao_view form .form-group .select2-container .select2-selection__arrow b {
  border-color: #fff transparent;
}
#colecao_view form .form-group .select2-container .select2-selection__rendered {
  font-size: 12px;
}
#colecao_view form .form-check {
  position: relative;
}
#colecao_view form .form-check input {
  display: none;
}
#colecao_view form .form-check label span {
  color: #a82e00;
  font-size: 20px;
  font-weight: 900;
}
#colecao_view form .form-check label::before {
  position: absolute;
  content: "";
  left: 0;
  top: 8px;
  width: 16px;
  height: 16px;
  border: 2px solid #bbbbbb;
  border-radius: 3px;
}
#colecao_view form .form-check.checked label::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  left: 3px;
  top: 11px;
  background-color: #a82e00;
  border-radius: 3px;
}
